Bug 129486 - Improved Programs Menu Icon
Improved Programs Menu Icon
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-08-09 13:04 EDT by Mike McKee
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-13 15:25:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The Blue Hat (1.22 KB, image/jpeg)
2004-08-25 18:33 EDT, Hylke Bons
no flags Details

  None (edit)
Description Mike McKee 2004-08-09 13:04:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.2)

Description of problem:
I wanted to suggest for your consideration that Fedora have an
exclusive programs menu icon not related to Red Hat. An attractive one
that makes logical sense is the following:


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Click Programs Menu
2. Click Preferences
3. Click Windows <-- that's the icon I'm talking about

Additional info:
Comment 1 Hylke Bons 2004-08-25 18:19:41 EDT
Or maybe the same hat but in blue, that would look very cool I think... :D
Comment 2 Hylke Bons 2004-08-25 18:33:49 EDT
Created attachment 103105 [details]
The Blue Hat
Comment 3 Matthew Miller 2005-04-26 12:05:03 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John (J5) Palmieri 2005-05-13 15:25:51 EDT
The fedora community has to deside as a whole on this one.  Until then I'm going
to close the bug as WONTFIX.
Comment 5 Matthew Miller 2005-05-13 17:12:39 EDT
for future reference: see also related bug #121882.

Note You need to log in before you can comment on or make changes to this bug.